# Generated by Django 5.0.4 on 2024-05-10 13:16

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('post', '0008_trend'),
    ]

    operations = [
        migrations.AddField(
            model_name='post',
            name='is_private',
            field=models.BooleanField(default=False),
        ),
    ]
